<?xml version="1.0" encoding="utf-8"?>
<com.lightgame.view.scale.ScaleFrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="144dp"
    android:layout_marginTop="16dp"
    android:background="@drawable/bg_skeleton_radius_8"
    app:fractionValue="0.439"
    app:measureBy="width" />